Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 23:50:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc dina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dina Bot:  Hi Dina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8265449690 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555235914            03:43 AM, 02st Jun                   Hamza                   Hi Dina,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:45 AM, 02st Jun                   Hamza                   With reference to order number (8265449690),Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:48 AM, 02st Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:48 AM, 02st Jun                   Hamza                   Is there anything else I can help you?            03:48 AM, 02st Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 AM, 02st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2657265